.elementor-kit-6{--e-global-color-primary:#282828;--e-global-color-secondary:#54595F;--e-global-color-text:#7A7A7A;--e-global-color-accent:#8F0100;--e-global-color-73c1c2f:#FFFFFF;--e-global-typography-primary-font-family:"Roboto";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Roboto Slab";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Roboto";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Roboto";--e-global-typography-accent-font-weight:500}.elementor-section.elementor-section-boxed>.elementor-container{max-width:1140px}.elementor-widget:not(:last-child){margin-bottom:20px}{}h1.entry-title{display:var(--page-title-display)}@media(max-width:1024px){.elementor-section.elementor-section-boxed>.elementor-container{max-width:1024px}}@media(max-width:767px){.elementor-section.elementor-section-boxed>.elementor-container{max-width:767px}}
/*
     FILE ARCHIVED ON 19:53:07 May 27, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:07:48 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.681
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.055
  esindex: 0.012
  cdx.remote: 13.024
  LoadShardBlock: 247.041 (3)
  PetaboxLoader3.resolve: 517.965 (4)
  PetaboxLoader3.datanode: 224.336 (5)
  load_resource: 606.885
  loaddict: 130.862
*/